{
  "Connection": "Data Source=(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=127.0.0.1)(PORT=1539))(CONNECT_DATA=(SERVICE_NAME=ORA12C)));User Id=laos_esim;Password=laos_esim;Connection Timeout=120;",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Jwt": {
    "Key": "EsimLaoSecretKey1234567890ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789ABCD",
    "Issuer": "EsimLao",
    "Audience": "EsimLaoClient"
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://0.0.0.0:9106"
      }
      //"Https": {
      //  "Url": "https://0.0.0.0:9107",
      //  "Certificate": {
      //    "Path": "/path/to/certificate.pfx",
      //    "Password": "your-password"
      //  }
      //}
    }
  },
  "Google": {
    "ClientId": "510004579352-p8brlhu92qesea636ae2c1k96bq30u0j.apps.googleusercontent.com",
    "ClientSecret": "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",
    "RedirectUri": "https://simgetgo.vn"
  }

}
